<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HomeScreenController" customModule="Alodokter" customModuleProvider="target">
            <connections>
                <outlet property="contentContainer" destination="oJU-zX-MXT" id="Wmc-sI-Vms"/>
                <outlet property="homeButton" destination="7kA-yv-67l" id="wN6-uJ-m2y"/>
                <outlet property="profileButton" destination="BPJ-0i-O7O" id="U1t-ha-1vT"/>
                <outlet property="view" destination="iN0-l3-epB" id="iVO-vE-oo3"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oJU-zX-MXT">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="617"/>
                </view>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="A76-u7-ngh">
                    <rect key="frame" x="0.0" y="617" width="375" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7kA-yv-67l">
                            <rect key="frame" x="0.0" y="0.0" width="187.5" height="50"/>
                            <state key="normal" image="home-ic"/>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BPJ-0i-O7O">
                            <rect key="frame" x="187.5" y="0.0" width="187.5" height="50"/>
                            <state key="normal" image="user-ic"/>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="gPI-p0-jvZ"/>
                    </constraints>
                </stackView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="oJU-zX-MXT" firstAttribute="trailing" secondItem="ofx-6n-y5l" secondAttribute="trailing" id="0Hs-ji-E7L"/>
                <constraint firstItem="ofx-6n-y5l" firstAttribute="trailing" secondItem="A76-u7-ngh" secondAttribute="trailing" id="85V-pn-75T"/>
                <constraint firstItem="oJU-zX-MXT" firstAttribute="leading" secondItem="ofx-6n-y5l" secondAttribute="leading" id="SDh-6m-sme"/>
                <constraint firstItem="ofx-6n-y5l" firstAttribute="bottom" secondItem="A76-u7-ngh" secondAttribute="bottom" id="U1C-VX-YW8"/>
                <constraint firstItem="oJU-zX-MXT" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Vyp-id-wpA"/>
                <constraint firstItem="A76-u7-ngh" firstAttribute="top" secondItem="oJU-zX-MXT" secondAttribute="bottom" id="gq9-DP-3q5"/>
                <constraint firstItem="A76-u7-ngh" firstAttribute="leading" secondItem="ofx-6n-y5l" secondAttribute="leading" id="qls-BF-rOY"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ofx-6n-y5l"/>
            <point key="canvasLocation" x="32.5" y="60.5"/>
        </view>
    </objects>
    <resources>
        <image name="home-ic" width="32" height="32"/>
        <image name="user-ic" width="32" height="32"/>
    </resources>
</document>
